ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
}
ul#cssmw li {
  background-image: none;
  padding: 0 0 0 0;
  /*position: relative;*/
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li:hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.current > ul {
  position: absolute;
}
ul#cssmw > li {
  background-image: none;
}
ul#cssmw > li > a, ul#cssmw > li > a:link {
	background-color:#FC0;
	background-image:-moz-linear-gradient(100% 90deg,#FC0, #FC0 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #FC0),color-stop(1, #FC0));
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #333;
	display: block;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	text-transform: uppercase;
	width: 255px;
	outline-style: none;
}
ul#cssmw > li > a:active, ul#cssmw > li > a:focus {
  background-color: #FAEEDB;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw > li:hover > a, ul#cssmw > li:hover > a:link {
  background-color: #FAEEDB;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw > li.hover > a, ul#cssmw > li.hover > a:link {
  background-color: #FAEEDB;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw > li.current > a.current, ul#cssmw > li.current > a.current:link {
  background-color: #FAEEDB;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-1 {
  left: 250px;
}
ul#cssmw ul.level-1 > li {
  background-image: none;
}
ul#cssmw ul.level-1 > li > a, ul#cssmw ul.level-1 > li > a:link {
  background-color: #FAEEDB;
  background-image: none;
  border-bottom: solid 1px #fff;
  border-right: solid 1px #fff;
  color: #173232;
  display: block;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-transform: uppercase;
  width: 150px;
  outline-style: none;
}
ul#cssmw ul.level-1 > li > a:active, ul#cssmw ul.level-1 > li > a:focus {
  background-color: #E0AA81;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-1 > li:hover > a, ul#cssmw ul.level-1 > li:hover > a:link {
  background-color: #E0AA81;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw ul.level-1 > li.hover > a, ul#cssmw ul.level-1 > li.hover > a:link {
  background-color: #E0AA81;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw ul.level-1 > li.current > a.current, ul#cssmw ul.level-1 > li.current > a.current:link {
  background-color: #E0AA81;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
